Package: org.apache.groovy.groovysh.completion.antlr4

## [Groovy] Class GroovySyntaxCompleter.InStringException

- org.apache.groovy.groovysh.completion.antlr4.GroovySyntaxCompleter.InStringException

-     @TupleConstructor
      static class GroovySyntaxCompleter.InStringException
      extends Exception

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `int` | `column`
    `String` | `openDelim`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `GroovySyntaxCompleter.InStringException()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Exception` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### int column

    - #### String openDelim

  - ### Constructor Detail

    - #### GroovySyntaxCompleter.InStringException()

  - ### Method Detail

    - #### @Override
      String toString()